
Web Audio Evaluation Tool - Bug #1598
Test_create: Radio buttons not an option as survey element
2016-02-20 05:04 PM - Brecht De Man

Status: Resolved Start date: 2016-02-20
Priority: Normal Due date:
Assignee: Nicholas Jillings % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
Description

The list is empty and I cannot add anything to it it would seem. 
See attached.

Chrome, just like the previous and next few.

History
#1 - 2016-02-20 05:23 PM - Nicholas Jillings

Yes, this is also WIP with the scales.

#2 - 2016-03-16 04:38 PM - Nicholas Jillings
- Status changed from New to Resolved

Downloads
Screen Shot 2016-02-20 at 18.00.24.png 137 KB 2016-02-20 Brecht De Man
